Problems on CentOS 6.4 (64 bit)

Mahmoud Lababidi lababidi at gmail.com
Thu Oct 10 21:36:22 UTC 2013


What he's saying is CENTOS uses libusb.0.1.12, upgrade to libusb1.0.


On Thu, Oct 10, 2013 at 5:19 PM, Adam Nielsen <a.nielsen at shikadi.net> wrote:

> > > As far as I can tell, CentOS 6.4 uses libusb 0.1.12, released in
> > > August 2010.  This is over three years old!  A *lot* of bug fixes
> > > and improvements happen in three years.
> >
> > Age has nothing to do with it.
>
> So you're saying no useful work was done on libusb in three years?
> Granted I haven't looked at the commit history but it seems a bit
> unlikely.
>
> > My suggestion would be to grab an old libusb1 RPM and rebuild it.
> > It should be trivial and the result is installable alongside the
> > old libusub.
>
> I'm not sure how rebuilding a version of libusb that doesn't work will
> help...
>
> Cheers,
> Adam.
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.osmocom.org/pipermail/osmocom-sdr/attachments/20131010/0859eae1/attachment.html>


More information about the osmocom-sdr mailing list